/*
Theme Name: JNews - Child Theme
Version: 1.0.10
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

@media only screen and (min-width: 577px) {
	.read-more-content .read-more-btn {
		display: none;
	}

}
@media only screen and (max-width: 576px) {
	.read-more-content {
		  display: block;
		  position: relative;
		  height: 10rem;
		  overflow: hidden;
		  max-height: 700px;
		  text-overflow: clip;
	}

	.read-more-content:after {
		  content: '';
		  position: absolute;

		  width: 100%;
		  height: 100%;
		  top: 0;
		  bottom: 0;
		  left: 0;
		  right: 0;

	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 95%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,1) 95%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,1) 95%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	/*
		  background: hsla(0, 0%, 97%, 1);
		  background: linear-gradient(270deg, hsla(0, 0%, 97%, 0) 75%, hsla(0, 0%, 100%, 1) 85%);
		  background: -moz-linear-gradient(270deg, hsla(0, 0%, 97%, 0) 75%, hsla(0, 0%, 100%, 1) 85%);
		  background: -webkit-linear-gradient(270deg, hsla(0, 0%, 97%, 0) 75%, hsla(0, 0%, 100%, 1) 85%);
	*/
	}

	.read-more-content .read-more-btn {
		  position:absolute;
		  bottom: 0px;
		  left: 50%;
		  transform: translateX(-50%);
		  z-index: 2;
		  padding: 0 40px;
		  height: 50px;
	}
}
.jeg_thumb {
      aspect-ratio: 16/9;
}

.jeg_thumb img {
/*
      transform: translate(-50%, -50%);
      left: 50%;
      top: 50%;
*/
	object-fit: contain;
}
.thumbnail-container > img {
	min-height: initial !important;
}

.jeg_heroblock .jeg_thumb {
      height: auto;
      width: 100%;
      transform: unset;
}

.home .jeg_heroblock .jeg_heroblock_wrapper {
      height: unset !important;
      padding-bottom: 28.6363%;
}

.jeg_heroblock .jeg_postblock_content {
      padding: 0 10px 10px;
}

.single .thumbnail-container {
      padding-bottom: 56.25% !important; /* 16:9 */
}

.jeg_block_heading_1 {
      text-align: center;
      border: unset;
}

.jeg_block_heading_1 > h3 {
      display: inline-block;
      float: unset;
}

.jeg_post_category a, .jeg_block_heading_1 .jeg_block_title span {
      background-color: #7f7d7d !important;
      color: #ffffff !important;
}

.home .wpb_single_image.wpb_content_element.vc_align_left, .page-id-34072 .wpb_single_image.wpb_content_element.vc_align_left {
      text-align: center !important;
}

.aon_social_widget {
      display: flex;
      align-items: center;
}

.aon_social_widget img {
      width: 48px;
      margin-left: 16px;
}



.jeg_postblock_carousel_1 .tns-outer .tns-controls {
      position: absolute;
      top: 20%;
      margin-left: 0px;
      margin-right: 0px;
      width: 100%;
	  height: 48%;
}

.jeg_postblock_carousel_1 .tns-outer .tns-controls button {
	  border: 0px transparent !important;
      width: 35px !important;
      line-height: 30px !important;
	  transform: scale(1, 3.75);
	  background-color: rgba(0, 0, 0, 0.15) !important;
	  font-size: 40px !important;
	  text-shadow: -3px 0px 2px rgba(0, 0, 0, 0.71);
	  color: #FFF;
	  height: 40%;
	  border-top-right-radius: 5px;
	  border-bottom-right-radius: 5px;
}

.jeg_postblock_carousel_1 .tns-outer .tns-controls button:last-child {
      float: right !important;
      margin-right: 0px !important;
	  text-shadow: 3px 0px 2px rgba(0, 0, 0, 0.71);
	  border-top-left-radius: 5px;
	  border-bottom-left-radius: 5px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}



.jeg_heroblock_13.jeg_hero_style_7 .jeg_postblock_content {
      width: 80%;
}

.jeg_header_market {
      background-color: #1b1b1b;
}

.jeg_header_market ul {
      display: inline-list-item;
      list-style: none;
}

.jeg_header_market ul li {
      display: inline;
      list-style: none;
}
.ntv-item {
	/*
	outline: 1px dashed #c77b18;
	background-color: #c77b18;
	a
	 */
}
@media only screen and (max-width: 480px) {
      .aon_social_widget {
              float: unset;
              justify-content: center;
              margin-bottom: 16px;
      }

      .aon_social_widget img {
              margin: 0 8px;
      }

      .jeg_heroblock_5:not(.tiny-slider) .jeg_heroblock_wrapper, .jeg_heroblock_2:not(.tiny-slider) .jeg_heroblock_wrapper, .jeg_heroblock_3:not(.tiny-slider) .jeg_heroblock_wrapper, .jeg_heroblock_4:not(.tiny-slider) .jeg_heroblock_wrapper, .jeg_heroblock_5:not(.tiny-slider) .jeg_heroblock_wrapper, .jeg_heroblock_6:not(.tiny-slider) .jeg_heroblock_wrapper, .jeg_heroblock_10:not(.tiny-slider) .jeg_heroblock_wrapper, .jeg_heroblock_11:not(.tiny-slider) .jeg_heroblock_wrapper, .jeg_heroblock_12:not(.tiny-slider) .jeg_heroblock_wrapper {
              height: unset;
      }

      .jeg_heroblock_1:not(.tiny-slider) .jeg_hero_item_1, .jeg_heroblock_2:not(.tiny-slider) .jeg_hero_item_1, .jeg_heroblock_3:not(.tiny-slider) .jeg_hero_item_1, .jeg_heroblock_4:not(.tiny-slider) .jeg_hero_item_1, .jeg_heroblock_5:not(.tiny-slider) .jeg_hero_item_1, .jeg_heroblock_6:not(.tiny-slider) .jeg_hero_item_1, .jeg_heroblock_10:not(.tiny-slider) .jeg_hero_item_1, .jeg_heroblock_11:not(.tiny-slider) .jeg_hero_item_1, .jeg_heroblock_12:not(.tiny-slider) .jeg_hero_item_1 {
              aspect-ratio: 16/9;
              height: unset !important;
              display: block;
              margin-bottom: 10px;
      }

      .jeg_heroblock:not(.tiny-slider).jeg_heroblock_4 .jeg_heroblock_scroller .jeg_post, .jeg_heroblock:not(.tiny-slider).jeg_heroblock_5 .jeg_heroblock_scroller .jeg_post {
              width: 100% !important;
              aspect-ratio: 16/9;
              display: block;
              height: unset !important;
              margin-bottom: 10px;
      }

      .jeg_heroblock_1:not(.tiny-slider) .jeg_heroblock_scroller, .jeg_heroblock_2:not(.tiny-slider) .jeg_heroblock_scroller, .jeg_heroblock_3:not(.tiny-slider) .jeg_heroblock_scroller, .jeg_heroblock_4:not(.tiny-slider) .jeg_heroblock_scroller, .jeg_heroblock_5:not(.tiny-slider) .jeg_heroblock_scroller, .jeg_heroblock_6:not(.tiny-slider) .jeg_heroblock_scroller, .jeg_heroblock_10:not(.tiny-slider) .jeg_heroblock_scroller, .jeg_heroblock_11:not(.tiny-slider) .jeg_heroblock_scroller, .jeg_heroblock_12:not(.tiny-slider) .jeg_heroblock_scroller {
              height: unset !important;
      }
}

.home .elementor-widget-wp-widget-categories {
      display: none;
}

/** footer **/
.site-footer {
      background: #000000;
      color: white;
      font-family: "PT Sans", "Helvetica Neue", Helvetica, sans-serif;
      font-size: 14px;
      border-top: 10px solid #414042;
      padding: 12px 0;
}

.site-footer .newsletter-module__fine-print a {
      color: #FFFFFF;
}

.site-footer .newsletter-module__fine-print a:hover {
      color: #ff0000;
}

.site-footer .gdpr-qc-consent-info {
      font-size: 16px;
}

.site-footer .site-info {
      display: -ms-flexbox;
      display: flex;
      border-bottom: 1px solid white;
      margin-bottom: 20px;
      padding: 20px 0;
}

@media (max-width: 47.99em) {
      .site-footer .site-info {
              -ms-flex-direction: column;
              flex-direction: column;
      }
}

@media (max-width: 47.99em) {
      .site-footer .site-footer-logo {
              margin-bottom: 20px;
      }
}

@media (min-width: 48em) {
      .site-footer .site-footer-logo {
              margin: 12px auto 24px;
              width: 190px;
      }
}

.site-footer .footer-column {
      border-left: 1px solid rgba(157, 159, 162, 0.7);
      padding-left: 10px;
}

@media (max-width: 47.99em) {
      .site-footer .footer-column {
              border: 0;
              padding: 0;
      }
}

.site-footer .site-footer-athlon-network {
      padding: 0 20px;
      margin: 20px 0;
      display: flex;
}

.site-footer-menu {
      margin: 0 20px 25px 0;
      font-weight: 600;
      text-transform: uppercase;
      color: #FFFFFF;
}

@media (max-width: 47.99em) {
      .site-footer-menu {
              text-align: center;
      }

      .site-footer-athlon-network {
              flex-direction: column;
      }
}

.site-footer-menu .menu-title {
      font-size: 16px;
      margin-bottom: 5px;
      text-transform: uppercase;
      color: white !important;
      letter-spacing: -0.8px;
}

.site-footer-menu .menu {
      list-style: none;
      padding: 0;
      margin: 0 0 20px 0;
}

@media (max-width: 47.99em) {
      .site-footer-menu .menu {
              margin-bottom: 20px;
      }
}

.site-footer-menu .menu a {
      color: #8F99A8;
      margin-right: 20px;
      text-transform: uppercase;
      transition: color 300ms;
      letter-spacing: 1px;
      color: #9D9FA2;
      display: block;
      font-weight: 300;
}

.site-footer-menu .menu a:hover {
      color: #ff0000;
}

.site-footer-menu .menu li {
      line-height: 1.25;
      margin-bottom: 5px;
}

.site-footer-menu .menu li:last-of-type a {
      margin-right: 0;
}

.site-footer-menu .footer-menu-title {
      font-family: Saira, "Helvetica Neue", Helvetica, sans-serif;
      text-transform: uppercase;
      font-weight: 700;
}

.wrapper {
      max-width: 1150px;
      margin: 0 auto;
      padding: 0 1rem;
}

@media (min-width: 48em) {
      .wrapper {
              padding: 0 2rem;
      }
}

.global-footer {
      border-top: 1px solid #FFFFFF;
      margin: 0 auto;
      padding: 25px 20px;
      text-transform: uppercase;
}

@media (max-width: 47.99em) {
      .global-footer {
              margin: 10px 0;
      }
}

.global-footer ul {
      padding: 0;
      margin: 0 0 0 25px;
}

.global-footer ul a {
      font-size: 16px;
      font-weight: 700;
}

.global-footer-menu {
      -ms-flex-positive: 1;
      flex-grow: 1;
}

.global-copyright-message {
      margin-top: 10px;
}

@media (max-width: 47.99em) {
      .global-footer-menu {
              margin: 15px 0;
              text-align: center;
      }
}

.global-footer-menu .menu {
      list-style: none;
      padding: 0;
      margin: 0;
}

.global-footer-menu .menu li {
      display: inline-block;
}

.global-footer-menu .menu a {
      color: white;
      margin-right: 20px;
      transition: color 300ms;
}

.global-footer-menu .menu a:hover {
      color: #ff0000;
}

@media (max-width: 47.99em) {
      .global-footer-menu .menu a {
              display: inline-block;
              margin: 5px 5px;
      }
}

.global-footer-menu .menu li:last-of-type a {
      margin-right: 0;
}

.newsletter-module__fine-print {
      font-size: 11px;
      font-weight: 400;
      text-transform: none;
}

/** post inner search*/
.post-inner-search {
      display: flex;
      align-items: center;

}
.post-inner-search-page {
	padding-left: 5px;
}
.post-inner-search span {
      margin-right: 30px;
      font-size: 16px;
	  color: #000;
	  font-weight: bolder;

}

.post-inner-search > form {
      display: flex;
      flex-grow: 1;
}

.post-inner-search > form > input {
      width: 100% !important;
}

@media (max-width:576px) {
      .post-inner-search {
              flex-direction: column;
      }

      .post-inner-search span {
              display:block;
              margin: unset;
              padding-bottom: 8px;
      }
}
.elementor-column.elementor-col-50.elementor-top-column.elementor-element.athlon-spotlight-widget-left {
	width: 60%;
}
.elementor-column.elementor-col-50.elementor-top-column.elementor-element.athlon-spotlight-widget-right  {
	width: 40%;
	min-width: 300px;
}
@media only screen and  (max-width:576px) {
	.jeg_postblock_3 .jeg_pl_md_2 .jeg_thumb {
		margin-bottom: 15px;
		margin-right: inherit;
		float: none;
		width: 100%;
	}
}
@media only screen and (max-width: 768px) {
	.elementor-column.elementor-col-50.elementor-top-column.elementor-element.athlon-spotlight-widget-left,
	.elementor-column.elementor-col-50.elementor-top-column.elementor-element.athlon-spotlight-widget-right  {
		width: 100%;
	}
}

/** Slider **/
.ath-slider .swiper-button-prev, .ath-slider .swiper-button-next {
      color: #fff;
      text-shadow: 0 0 5px black;
      font-weight: 900;
      background: rgba(0, 0, 0, 0.15);
      margin-top: 0;
      padding: 0 20px;
      height: 100%;
      top: 0;
}
.ath-slider .swiper-image img {
      max-height: 190px;
}
.ath-slider .swiper-button-prev {
      left: 0;
      right: auto;
}
.ath-slider .swiper-button-next {
      right: 0;
      left: auto;
}
.ath-slider .swiper-slide .swiper-image {
      height: 66%;
      background: #f4f4f4;
}
.ath-slider .swiper-link {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      right: 0;
      z-index: 100;
}
.ath-slider .swiper-inner-content small {
      color: red;
      text-transform: uppercase;
      letter-spacing: 1px;
}

.ath-slider .swiper-inner-content h5 {
      margin: unset;
      font-family: "PT Sans","Helvetica Neue",Helvetica,sans-serif;
      font-weight: bold;
}

.ath-slider .swiper-inner-content {
      font-size: 0.83em !important;
      padding-top: 7px !important;
}


@media screen and (max-width: 1023px) and (min-width: 769px) {
      .product-spotlight-content .spotlight-wrapper {
              max-width: 300px;
      }
      .product-spotlight-content .spotlight-image {
              display: block !important;
              width: auto;
      }
      .product-spotlight-content .spotlight-content {
              display: block !important;
              padding: 8px 0 0 !important;
      }
}

@media screen and (max-width: 660px) {
      .product-spotlight-content .spotlight-wrapper {
              max-width: 300px;
              margin: 0 auto !important;
      }
      .product-spotlight-content .spotlight-image {
              display: block !important;
              width: auto;
      }
      .product-spotlight-content .spotlight-content {
              display: block !important;
              padding: 8px 0 0 !important;
      }
}

@media screen and (max-width: 1023px) {
      .product-spotlight-content .spotlight-content p {
              display: none !important;
      }
}

.product-spotlight {
      position: relative;
      overflow: hidden;
}

@media (max-width: 61.93em) {
      .product-spotlight {
              max-height: initial;
      }
}

.product-spotlight .vertical-center {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-pack: center;
      justify-content: center;
}

.product-spotlight .column {
      min-height: 250px;
      overflow: hidden;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
      justify-content: center;
      -ms-flex-direction: column;
      flex-direction: column;
}

.product-spotlight .ntv-spotlight-unit {
      overflow: hidden;
      padding: 0 10px 10px 10px;
}

.product-spotlight .product-spotlight-content {
      padding: 10px;
}

.product-spotlight .product-spotlight-content small.headline {
      color: red;
      text-transform: uppercase;
      letter-spacing: 1px;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper {
      padding: 10px;
      position: relative;
      display: table;
      background: #f2f2f2;
      height: 100%;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper .spotlight-headline {
      display: table-row;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper .spotlight-headline p {
      font-size: 20px;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper .spotlight-image {
      width: 300px;
      display: table-cell;
      vertical-align: middle;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper .spotlight-image img {
      display: block;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper .spotlight-title {
      font-size: 20px;
      line-height: 22px;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper .spotlight-content {
      display: table-cell;
      vertical-align: middle;
      padding: 10px 0 10px 15px;
      max-height: 250px;
}

.product-spotlight .product-spotlight-content p {
      font-size: 15px;
      margin: 7px 0 0;
      // this is the fix for the post content 4 lines at most on desktop
      overflow: hidden !important;
      line-height: 1.5rem;
      max-height: 6rem;
      display: block;
      display: -webkit-box;
      text-overflow: ellipsis;
      -webkit-line-clamp: 6;
}

.product-spotlight .ntv-spotlight-unit-wrapper,
.product-spotlight .product-spotlight-content {
      min-width: 300px;
}

.product-spotlight .spotlight-ad-unit {
      height: 250px;
      width: 300px;
      margin: auto;
}



/** Spotlight **/
/*
@media screen and (max-width: 1023px) and (min-width: 769px) {
      .product-spotlight-content .spotlight-wrapper {
              max-width: 300px;
      }
      .product-spotlight-content .spotlight-image {
              display: block !important;
              width: auto;
      }
      .product-spotlight-content .spotlight-content {
              display: block !important;
              padding: 8px 0 0 !important;
      }
}

@media screen and (max-width: 660px) {
      .product-spotlight-content .spotlight-wrapper {
              max-width: 300px;
              margin: 0 auto !important;
      }
      .product-spotlight-content .spotlight-image {
              display: block !important;
              width: auto;
      }
      .product-spotlight-content .spotlight-content {
              display: block !important;
              padding: 8px 0 0 !important;
      }
}

@media screen and (max-width: 1023px) {
      .product-spotlight-content .spotlight-content p {
              display: none !important;
      }
}

.product-spotlight {
      position: relative;
      overflow: hidden;
}

@media (max-width: 61.93em) {
      .product-spotlight {
              max-height: initial;
      }
}

.product-spotlight .vertical-center {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-pack: center;
      justify-content: center;
}

.product-spotlight .column {
      min-height: 250px;
      overflow: hidden;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
      justify-content: center;
      -ms-flex-direction: column;
      flex-direction: column;
}

.product-spotlight .ntv-spotlight-unit {
      overflow: hidden;
      padding: 0 10px 10px 10px;
}

.product-spotlight .product-spotlight-content {
      padding: 10px;
}

.product-spotlight .product-spotlight-content small.headline {
      color: red;
      text-transform: uppercase;
      letter-spacing: 1px;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper {
      padding: 10px;
      position: relative;
      display: table;
      background: #f2f2f2;
      height: 100%;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper .spotlight-headline {
      display: table-row;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper .spotlight-headline p {
      font-size: 20px;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper .spotlight-image {
      width: 300px;
      display: table-cell;
      vertical-align: middle;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper .spotlight-image img {
      display: block;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper .spotlight-title {
      font-size: 20px;
      line-height: 22px;
}

.product-spotlight .product-spotlight-content .spotlight-wrapper .spotlight-content {
      display: table-cell;
      vertical-align: middle;
      padding: 10px 0 10px 15px;
      max-height: 250px;
}

.product-spotlight .product-spotlight-content p {
      font-size: 15px;
      margin: 7px 0 0;
      // this is the fix for the post content 4 lines at most on desktop
      overflow: hidden !important;
      line-height: 1.5rem;
      max-height: 6rem;
      display: block;
      display: -webkit-box;
      text-overflow: ellipsis;
      -webkit-line-clamp: 6;
}

.product-spotlight .ntv-spotlight-unit-wrapper,
.product-spotlight .product-spotlight-content {
      min-width: 300px;
}

.product-spotlight .spotlight-ad-unit {
      height: 250px;
      width: 300px;
      margin: auto;
}
*/
.jeg_meta_container .jeg_meta_category {
      display: none !important;
}

/** Athlon Network Posts **/

.section-heading {
      position: relative;
      color: red;
      text-transform: uppercase;
      text-align: center;
      letter-spacing: 6px;
}

.section-heading span {
      background: #EFEFF0;
      padding: 10px 20px;
}

.featured-network-posts {
      background: #EFEFF0;
      position: relative;
      padding: 10px 0 50px;
      margin-bottom: 24px;
      z-index: 1;
}

.featured-network-posts .wrapper {
      display: flex;
      overflow: auto;
}

.featured-network-posts:before, .featured-network-posts:after {
      content: '';
      position: absolute;
      left: 0;
      background-image: url(data:image/png;
      base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAFCAYAAABirU3bAAAAGklEQVQYV2Pcsm3HfwYGBgYfLw9GEM1IBQEAqKkUBjpOIiwAAAAASUVORK5CYII=);
      width: 100%;
      height: 8px;
}
.featured-network-posts:before {
      content: '';
      top: 25px;
}
@media (max-width: 37.5em) {
      .featured-network-posts:before {
              top: 60px;
      }
}
@media (min-width: 37.5em) and (max-width: 48em) {
      .featured-network-posts:before {
              top: 35px;
      }
}
.featured-network-posts:after {
      content: '';
      bottom: 25px;
}
.featured-network-posts .section-heading {
      font-size: 20px;
      margin: 5px 0 0;
}
@media (max-width: 768px) {
      .featured-network-posts .column:not(.--standard) a:first-child {
              display: block;
              float: left;
              width: 40%;
      }
      .featured-network-posts .column:not(.--standard) .featured-network-post {
              display: -ms-flexbox;
              display: flex;
              -ms-flex-align: center;
              align-items: center;
      }
      .featured-network-posts .column:not(.--standard) .featured-network-post__info > a {
              width: 100%;
              height: 100%;
      }
      .featured-network-posts .column:not(.--standard) .featured-image {
              width: 100%;
      }
      .single .featured-network-posts {
              display: none;
      }
}
.columns .featured-network-post-container.column {
      padding: 24px 2rem;
}
@media (max-width: 47.99em) {
      .featured-network-post-container {
              padding: 0.5rem 1rem !important;
      }
}
.featured-network-post {
      text-align: center;
}
.featured-network-post::after {
      clear: both;
      content: '';
      display: table;
}
.featured-network-post__image {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      max-width: none;
      width: auto;
      height: 100%;
}
.featured-network-post__site-name {
      display: block;
      color: #00AEEF;
      text-transform: uppercase;
      font-weight: 700;
      text-align: center;
      margin: 5px 0;
}
@media (max-width: 47.99em) {
      .featured-network-post__site-name {
              text-align: left;
              font-size: 16px;
      }
}
.featured-network-post__site-name-short {
      display: none;
      color: #00AEEF;
      text-transform: uppercase;
      font-weight: 700;
      margin: 5px 0;
}
@media (max-width: 65.94em) {
      .featured-network-post__site-name-short {
              display: block;
      }
}
.featured-network-post__post-title {
      font-size: 18px;
}
@media (max-width: 47.99em) {
      .featured-network-post__post-title {
              font-size: 16px;
      }
}
.featured-network-post .featured-image {
      width: 200px;
      border-radius: 50%;
      overflow: hidden;
      position: relative;
      margin-bottom: 10px;
}
.featured-network-post .featured-image:before {
      content: "";
      display: block;
      padding-top: 100%;
      width: 100%;
}
@media (max-width: 47.99em) {
      .featured-network-post .featured-image {
              height: auto;
              width: 40%;
              margin: 10px auto;
              float: left;
      }
}
@media (min-width: 48em) and (max-width: 63.99em) {
      .featured-network-post .featured-image {
              height: 136px;
              width: 136px;
              margin: 0 auto 20px;
      }
}
.featured-network-post__info {
      height: 100%;
}
@media (max-width: 47.99em) {
      .featured-network-post__info {
              float: left;
              margin-left: 5%;
              text-align: left;
              width: 55%;
      }
}
.featured-network-post > a {
      transition: color 300ms;
}
@media (max-width: 768px) {
      .featured-network-post > a {
              display: -ms-flexbox;
              display: flex;
              -ms-flex-align: center;
              align-items: center;
      }
}
.featured-network-post > a:hover .featured-network-post__site-name {
      color: #00AEEF;
}
.featured-network-post > a:hover .featured-network-post__image {
      opacity: .9;
}
.featured-network-post > a::after {
      display: table;
      clear: both;
      content: '';
}

/** End athlon network posts **/

/** Hide under-headline Social Share Buttons */

/*
.jeg_share_top_container .jeg_share_button {
      display:none !important;
}
*/

/*
.wp-block-embed-youtube {
	margin-top: -56.25% !important;
}
*/
.jnews_related_post_container {
	margin-top: 15px;
}
